devguard
Asset reviewId

Get the details of a single asset review by id.

GET
/asset-review/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/asset-review/string/"
{  "id": "string",  "shortId": -9007199254740991,  "title": "string",  "notes": "string",  "createdAt": "string",  "finishedAt": "string",  "deadline": "string",  "archivedAt": "string",  "priorityFilter": "ALL",  "organizationId": "string",  "coordinatorId": "string",  "coordinator": {    "id": "string",    "slug": "string",    "name": "string",    "description": "string",    "archivedAt": "string",    "organizationId": "string",    "users": [      "string"    ]  },  "items": [    {      "id": "string",      "reviewedAt": "string",      "reviewedBy": "string",      "approved": true,      "snapshot": {        "property1": null,        "property2": null      },      "organizationId": "string",      "assetReviewId": "string"    }  ]}

How is this guide?